[<text>
<title>polish farm prices and costs to rise from july</title>
<dateline>    warsaw, june 29 - </dateline>polish farmers will receive price rises
ranging from 13.4 pct for some crops to 23.3 pct for meat from
july 1, the finance and agriculture ministries said.
    the state procurement price for rape will rise 13.4 pct to
5,500 zloties per quintal, while wheat and rye will go up an
average 18.2 pct to 3,100 and 2,400 zloties per quintal. pork
will rise by 18.8 pct and beef 23.3 pct.
    the ministries said the new prices aimed to ensure farmers'
profits and meet higher living costs. but at the same time they
said fertilisers would rise by an average 50 pct, animal feeds
by 38 pct and tractors by 25 pct.
 reuter
</text>]